Subject: [eap] new 2284bis intermediate draft available

From: [email-masked] (Henrik Levkowetz)
Date: Mon, 3 Feb 2003 18:33:20 +0100

Hi,

	I've put up a new intermediate version of the 22844bis draft on
http://www.levkowetz.com/pub/ietf/drafts/eap/ . The changes are language
and editorial changes, there are no changes related to open issues. I've
also put up a diff against the -00a version (which has the same text
as the -pppext -10 version), so you easily can see which changes have
been made.

		Henrik

-- 

Henrik Levkowetz +46708321608 [email-masked] www.ipunplugged.com
------------------------------------------------------------------------

  Don't put off for tomorrow what you can do today, because if you enjoy 
  it today you can do it again tomorrow.